System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.SimpleWebHandlerParser To be added

Provides a parser for Web service handlers.

- Property
  System.String a To be added

  Gets the default directive name.

  1.0.5000.0
  2.0.0.0
- Method
  System.Type `` `` To be added

  Returns the compiled type for a given input file.

  A as specified by the .

  The file to be compiled. The object for the current request. 1.0.5000.0 2.0.0.0